<div align="center">
<a href="https://www.privacytools.io">
	<img src="assets/img/svg/layout/brand/horizontal.svg" width="500px" alt="PrivacyTools" />
</a>
<p>
	<em>Encryption Against Global Mass Surveillance.</em>
</p>
<a href="https://opencollective.com/privacytools#support">
	<img src="https://opencollective.com/privacytools/tiers/badge.svg">
</a>
<a href="https://app.netlify.com/sites/privacytools-io/deploys">
	<img src="https://api.netlify.com/api/v1/badges/afd98777-c205-4928-a301-f57a1448113f/deploy-status">
</a>
</div>

# Contributing

It's important for a website like PrivacyTools to be up-to-date. Keep an eye on software updates of the applications listed here. Follow recent news about providers that are recommended. We try our best to keep up but we're not perfect and the internet is changing fast. So if you find an error, or you think a provider should not be listed here, or a qualified service provider is missing or a browser plugin is not the best choice anymore or anything else...

**Talk to us!** If you want to help make privacytools.io the best website it can be, join our Matrix discussion chat at [`#dev:privacytools.io`](https://matrix.to/#/#dev:privacytools.io), where we talk about open issues and PRs in this repo, and changes to the site. You may submit any website suggestions here on GitHub [Issues](https://github.com/privacytools/privacytools.io/issues). Please refer to the [contribution guidelines](.github/CONTRIBUTING.md) and consider stopping by our chat room before submitting. Thank you.

If you want to discuss privacy in general, a new tool, or just something else, feel free to join [our Discourse community](https://forum.privacytools.io/) or our general Matrix room at [`#general:privacytools.io`](https://matrix.to/#/#general:privacytools.io) and start a discussion! This is a community project and we're aiming to deliver the best information available. Thank you for participating.

## Developing

1. Install the latest stable version of [Ruby](https://www.ruby-lang.org/en/downloads/).
1. Install [Bundler](https://bundler.io/) v2.0.1:
	* `gem install bundler -v 2.0.1`
1. Install the required dependencies:
	* `bundle install`
1. Build the website (the output can be found in the `_site` directory):
	* `bundle exec jekyll build`
1. Serve the website locally with live reloading:
	* `bundle exec jekyll serve --incremental --livereload`

# Support

- [Donate](https://www.privacytools.io/sponsors/)
- [Spread the word](https://www.privacytools.io/#participate)
- [Join our Discourse community](https://forum.privacytools.io/)
- [Make suggestions on reddit](https://www.reddit.com/r/privacytoolsIO/)
- View and edit our website source code here on GitHub.

## Backers

Like what we're doing? [Become a backer](https://opencollective.com/privacytools) and show your support for our project.

![](https://opencollective.com/privacytools/tiers/sponsor.svg?avatarHeight=64&width=890)

## Sponsors

Are you working with a privacy focused company? Ask your manager or marketing team if your company would be interested in supporting our project. Your support will help us continue to develop this website, promote privacy-respecting tools and services, and reach out to thousands of data privacy newcomers every month. Also, your company's logo will show on GitHub and [our site](https://www.privacytools.io/sponsors/), and who doesn't like a little extra exposure?

[![](https://opencollective.com/privacytools/tiers/gold.svg?avatarHeight=64&width=890&button=false)](https://opencollective.com/privacytools/contribute/gold-12312)
[![](https://opencollective.com/privacytools/tiers/silver.svg?avatarHeight=64&width=890&button=false)](https://opencollective.com/privacytools/contribute/silver-12311)

## Community Translations
- [繁体中文 / Chinese](https://privacytools.twngo.xyz/) - [GitHub](https://github.com/twngo/privacytools-zh)
- [Español / Spanish](https://victorhck.gitlab.io/privacytools-es/) - [GitLab](https://gitlab.com/victorhck/privacytools-es)
- [Polski / Polish](https://pl.privacytools.io) - [Gitea](https://git.privacytools.io/pl-privacytoolsIO/pl.privacytools.io)
- [Deutsch / German](https://privacytools.it-sec.rocks/) - [GitHub](https://github.com/Anon215/privacytools.it-sec.rocks)
- [Français / French](https://privacytools.dreads-unlock.fr/) - [GitLab](https://gitlab.com/Booteille/privacytools)
- [Italiano / Italian](https://privacytools-it.github.io/) - [GitHub](https://github.com/privacytools-it/privacytools-it.github.io)
- [Русский / Russian](https://privacytools.ru) - [GitHub](https://github.com/c0rdis/privacytools.ru)
- [Português / Portuguese](https://www.privacidade.digital/) - [GitHub](https://github.com/PrivacidadeDigital/privacidade.digital)

# License & Notices

Please visit [https://www.privacytools.io/notices/](https://www.privacytools.io/notices/) for license information and other disclaimers. PrivacyTools is provided on an "as-is" basis, without warranty, and disclaiming liability for damages. By contributing to this repository you agree to license your work under the terms of the [license](https://github.com/privacytools/privacytools.io/blob/master/LICENSE.txt) in this repository.
